#! /bin/bash
# postinst script for vim-airline

set -e

case "$1" in
    configure)
        vim-addon-manager -w install airline
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0
